#
# spec file for package nagios-plugins-rbl
#
#

# norootforbuild


Name:           nagios-plugins-rbl
Summary:        Check is the host is on any of the public email blacklists
Version:        1.3.1
Release:        2.2
Url:            https://trac.id.ethz.ch/projects/nagios_plugins/wiki/check_rbl
License:        BSD 4-Clause
Group:          System/Monitoring
Source0:	check_rbl

BuildArch:      noarch

BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%define		    libexecdir %_prefix/lib/nagios/plugins

%description
Check is the host is on any of the public email blacklists.

This plugin takes a single argument - the IP address of the mail server.
It then checks on several public email spam blacklists (Spamhaus, SORBS, SpamCop, etc )
to see if the host is listed.
A critical appears if it is listed anywhere, along with links to the service websites.

This plugin is written in Perl.

Authors:
--------
    Steve Shipway

%prep

%build

%install
install -D -m755 %{SOURCE0} %buildroot/%libexecdir/check_rbl

%clean
rm -rf %buildroot

%files 
%defattr(-,root,root)
# avoid build dependecy of nagios - own the dirs
%dir %_prefix/lib/nagios
%dir %libexecdir
%libexecdir/check_rbl

%changelog
* Tue Jul 06 2010 Carsten Schoene <cs@linux-administrator.com> - 1.2.1-1
- update to release 1.2.1

* Thu Apr 08 2010 Carsten Schoene <cs@linux-administrator.com> - 1.2.0-1
- update to release 1.2.0

* Sun Mar 15 2009 Carsten Schoene <cs@linux-administrator.com>
- initial release
